[setup]
AppTitle      = 珠宝传奇:亚特兰蒂斯
Version       = 硬盘版 
Ename         = zbcqytlds
AppName       = JewelLegends_Atlantis.exe
SoftId        = 17394
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013-5-22 下午 01:41:32 
RunNum        =10
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
